# Uses of Interface
org.sonatype.maven.polyglot.execute.ExecuteContext

Packages that use ExecuteContext
Package
Description
org.sonatype.maven.polyglot.execute
org.sonatype.maven.polyglot.groovy.execute

## Uses of ExecuteContext in org.sonatype.maven.polyglot.execute

Methods in org.sonatype.maven.polyglot.execute with parameters of type ExecuteContext
Modifier and Type
Method
Description
`void`
ExecuteTask.`execute(ExecuteContext context)`

## Uses of ExecuteContext in org.sonatype.maven.polyglot.groovy.execute

Methods in org.sonatype.maven.polyglot.groovy.execute with parameters of type ExecuteContext
Modifier and Type
Method
Description
`void`
GroovyExecuteTask.`execute(ExecuteContext context)`